<?xml version="1.0" encoding="utf-8"?>
<tmc-illust ai_version="11.0">
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<pathitem artworkknockout="0" blendingmode="0" closed="0" evenodd="0" filled="0" guides="0" height="50.66650390625" hidden="0" isisolated="0" left="277.966796875" locked="0" name="" note="" opacity="100" anchor="278.33349609375,421/289.33349609375,471.66650390625/" leftdirection="278.33349609375,421/289.33349609375,471.66650390625/" rightdirection="278.33349609375,421/289.33349609375,471.66650390625/" pointtype="2/2/" polarity="1" sliced="0" stroked="-1" strokecap="1" strokecolor="1" strokecmykcolor="0,0,0,100" strokedashes="" strokedashoffset="0" strokejoin="1" strokemiterlimit="4" strokeoverprint="0" strokewidth="0.75" top="471.74609375" url="" width="11">
</pathitem>
<pathitem artworkknockout="0" blendingmode="0" closed="0" evenodd="0" filled="0" guides="0" height="39.33349609375" hidden="0" isisolated="0" left="307.3251953125" locked="0" name="" note="" opacity="100" anchor="307.66796875,414/325,453.33349609375/" leftdirection="307.66796875,414/325,453.33349609375/" rightdirection="307.66796875,414/325,453.33349609375/" pointtype="2/2/" polarity="1" sliced="0" stroked="-1" strokecap="1" strokecolor="1" strokecmykcolor="0,0,0,100" strokedashes="" strokedashoffset="0" strokejoin="1" strokemiterlimit="4" strokeoverprint="0" strokewidth="0.75" top="453.48486328125" url="" width="17.33203125">
</pathitem>
<pathitem artworkknockout="0" blendingmode="0" closed="0" evenodd="0" filled="0" guides="0" height="20.666015625" hidden="0" isisolated="0" left="338.0302734375" locked="0" name="" note="" opacity="100" anchor="338.333984375,399.333984375/353.333984375,420/" leftdirection="338.333984375,399.333984375/353.333984375,420/" rightdirection="338.333984375,399.333984375/353.333984375,420/" pointtype="2/2/" polarity="1" sliced="0" stroked="-1" strokecap="1" strokecolor="1" strokecmykcolor="0,0,0,100" strokedashes="" strokedashoffset="0" strokejoin="1" strokemiterlimit="4" strokeoverprint="0" strokewidth="0.75" top="420.220703125" url="" width="15">
</pathitem>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="286.65185546875" locked="0" name="" opacity="100" position="285.00390625,484.24658203125" sliced="0" top="484.24658203125" url="" height="11.82715" width="10" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="d031103e01-1-3">A </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="321.6669921875" locked="0" name="" opacity="100" position="320.001953125,466.24658203125" sliced="0" top="466.24658203125" url="" height="11.82715" width="10" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="d031103e01-1-2">B </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="350" locked="0" name="" opacity="100" position="348.611328125,432.24658203125" sliced="0" top="432.24658203125" url="" height="11.82715" width="10" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="d031103e01-1-1">C </textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="D031103.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>